rte_vlan_filter_conf(3)

NAME
rte_vlan_filter_conf

SYNOPSIS

#include <rte_ethdev.h>

Detailed Description

A structure used to describe a VLAN filter. If the bit corresponding to a VID is set, such VID is on.

Definition at line 487 of file rte_ethdev.h.

Author

Generated automatically by Doxygen for DPDK from the source code.